<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">

<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
    <ion-navbar>
        <button ion-button menuToggle (click)=back()>
            <ion-icon name="ios-arrow-back" class="icon-header"></ion-icon>
        </button>
    </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all-parent">
    <ion-grid style="margin-top: 10%;">

        <ion-row>
            <ion-col col-12 class="menudiv" text-center>
                <ion-item no-lines class="menubar">
                    <ion-label class="fontmenu">คะแนนทั้งหมด</ion-label>
                </ion-item>
                <ion-item no-border no-lines class="level">
                    <img style="border-radius: 50%;" class="image-title" src="{{student_img}}">
                    <ion-icon *ngIf="student_level == '1' || student_level == '2' " name="md-bookmark" class="bookmark">
                    </ion-icon>
                    <ion-icon *ngIf="student_level == '1' " name="md-star" class="star"></ion-icon>
                </ion-item>
            </ion-col>
        </ion-row>
        <ion-row>

            <ion-col col-12 text-center>
                <p text-center class="topic"> {{course_name}} </p>
            </ion-col>

            <ion-col col-12>
                <ion-item no-lines class="box-score" style="align-items:center ">

                    <!-- ตารางจริง -->
                    <ion-col col-12 class="test">
                        <table>
                            <tr>
                                <th width="69%" class="font-title">หัวข้อ</th>
                                <th class="font-title">คะแนน/เต็ม</th>
                            </tr>
                            <tr>
                                <td class="font-score">คะแนนเก็บ</td>
                                <td class="font-score2"></td>
                            </tr>
                            <tr *ngFor="let item of normalScore">
                                <td *ngIf="item.scorename!=''" class="font-score">
                                    <ul style="margin-left: -12%;">
                                        <li>{{item.scorename}}</li>
                                    </ul>
                                </td>
                                <td *ngIf="item.score!=''" class="font-score2">
                                    {{item.score}}
                                    <br>
                                </td>
                            </tr>
                            <!-- <tr>
                                <td class="font-score">คะแนนสอบกลางภาค</td>
                                <td class="font-score2">{{midtermScore}}</td>
                            </tr>
                            <tr>
                                <td class="font-score">คะแนนสอบปลายภาค</td>
                                <td class="font-score2">{{finalScore}}</td>
                            </tr> -->
                        </table>
                    </ion-col>

                </ion-item>
            </ion-col>

            <!-- <div col-12>
                <button ion-button full class="btnhome" (click)="topic_score()">
                    <ion-icon item-start class="btn-inhome" name="bookmarks"></ion-icon>
                    <p class="name4" style=" font-family: 'Angsananew', sans-serif;">คะแนนเก็บทั้งห้อง</p>
                </button>
            </div> -->

        </ion-row>
    </ion-grid>

</ion-content>